
html {
    font-family: Helvetica;
    font-size: 1.25em;
    font-weight: normal;
    color: #000000;
    background-color: transparent;
    margin: 0;
    padding: 0;
    line-height: 150%;
    display: inline;
    width: auto;
    height: auto;
    white-space: normal;
}

b,
strong {
    font-weight: bold;
}

i,
em {
    font-style: italic;
}

u {
    text-decoration: underline;
}

s,
strike {
    text-decoration: line-through;
}

a {
    text-decoration: underline;
    color: blue;
}

ins {
    color: green;
    text-decoration: underline;
}
del {
    color: red;
    text-decoration: line-through;
}

pre,
code,
kbd,
samp,
tt {
    font-family: "Helvetica";
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight:bold;
    -pdf-outline: true;
    -pdf-outline-open: false;
}

h1 {
    /*18px via YUI Fonts CSS foundation*/
    font-size:138.5%;
    -pdf-outline-level: 0;
}

h2 {
    /*16px via YUI Fonts CSS foundation*/
    font-size:123.1%;
    -pdf-outline-level: 1;
}

h3 {
    /*14px via YUI Fonts CSS foundation*/
    font-size:108%;
    -pdf-outline-level: 2;
}

h4 {
    -pdf-outline-level: 3;
}

h5 {
    -pdf-outline-level: 4;
}

h6 {
    -pdf-outline-level: 5;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
pre,
hr {
    margin:1em 0;
}

address,
blockquote,
body,
center,
dl,
dir,
div,
fieldset,
form,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
isindex,
menu,
noframes,
noscript,
ol,
p,
pre,
table,
th,
tr,
td,
ul,
li,
dd,
dt,
pdftoc {
    display: block;
}

table {
}

tr,
th,
td {

    vertical-align: middle;
    width: auto;
}

th {
    text-align: center;
    font-weight: bold;
}

center {
    text-align: center;
}

big {
    font-size: 125%;
}

small {
    font-size: 75%;
}


ul {
    margin-left: 1.5em;
    list-style-type: disc;
}

ul ul {
    list-style-type: circle;
}

ul ul ul {
    list-style-type: square;
}

ol {
    list-style-type: decimal;
    margin-left: 1.5em;
}
ol ol {
    list-style-type: lower-alpha;
    margin-left: 1.5em;
}
ol ol ol {
    list-style-type: lower-roman;
    margin-left: 1.5em;
}

ol ol ol ol {
    list-style-type: upper-alpha;
    margin-left: 1.5em;
}
s
pre {
    white-space: pre;
}

blockquote {
    margin-left: 1.5em;
    margin-right: 1.5em;
}

noscript {
    display: none;
}

/* custom css items for care partners */
#frmHeader, #frmHeaderAdditional{
  margin: 20px;
  margin-left: 40px;
  width: 90%;
}
#header_content {
  position: relative;
  top: 10px;
}
#header_content #printLogo {
    height: 100px;
    align-items: center;
}
#tblFacility {
  font-size: .75em;
}
#footer_content{
  font-size: .75em;
}
@page {
    size: letter;
    @frame header_frame {           /* Static Frame */
            -pdf-frame-content: header_content;
            left: 30px;  top: 30px; height: 150px;
        }
    @frame content_frame {          /* Content Frame */
            left: 40px; top: 175px; 
        }
    @frame footer_frame {           /* Another static Frame */
            -pdf-frame-content: footer_content;
            left: 30px; bottom: 20px; right: 30px; height: 20px;
        }
}